---
name: Steven Wilson
start_date: 2019-04-29
locality: Atlanta, Georgia
country: USA
role: <a href="/job-families/engineering/development/backend/#backend-manager-engineering">Backend
  Engineering Manager, Distribution</a>
reports_to: chun-d
picture: StevenWilson.jpg
twitter: mendeni
gitlab: mendeni
linkedin: mendeni
departments:
- Engineering Function
- Development Department
- Enablement Sub-department
story: |
  Steven is a technical leader with proven experience in infrastructure engineering, application development, integration and management.
  When not behind the keyboard, Steven runs with his <a href="/company/team-pets">Boxador</a> and does DIY home projects.
  He also loves to drum and study WWII history.
specialty: Distribution

